[DICTIONARY_MAINID]
MAINID=2603

[SF_SYSOPHOME_DLG_MENU_OPT]
1=Menu Optimization

[SF_SYSOPHOME_DLG_DESKTOP_OPT]
1=Desktop Optimization

[SF_SYSOPHOME_DLG_NETWORK_OPT]
1=Network Optimization

[SF_SYSOPHOME_DLG_SERVICE_OPT]
1=Service Optimization

[SF_SYSOPHOME_DLG_STARTUP_OPT]
1=Startup Optimization

[SF_SYSOPHOME_DLG_OTHER_OPT]
1=Other Optimization

[SF_SYSOPHOME_NET_FINISH]
1=Optimization Finish

[SF_SYSOPHOME_DLG_DRIVE_OPT]
1=Drive Optimization

[SF_SYSOPMENU_OPT_BTN_APPLY]
1=Apply

[SF_SYSOPMENU_OPT_BTN_RESET]
1=Reset

[SF_SYSOPMENU_OPT_DISABLE_RECENT_FILE]
1=Disable Recent Files on the Start Menu

[SF_SYSOPMENU_OPT_DISABLE_RECENT_FILE_DESCRIPTION]
1=If you do not want to display recent files on the Start Menu, select this and then "Recent Files" item would not be displayed on the Start Menu.

[SF_SYSOPMENU_OPT_CLEAR_RECENT_FILE_ON_EXIT]
1=Clear Recent Files When Exit System

[SF_SYSOPMENU_OPT_CLEAR_RECENT_FILE_ON_EXIT_DESCRIPTION]
1=For your full privacy, you can select this item to disable recent files from displaying when you exit the system.

[SF_SYSOPMENU_OPT_DISABLE_RECENT_TRACK]
1=Disable Recent File Track

[SF_SYSOPMENU_OPT_DISABLE_RECENT_TRACK_DESCRIPTION]
1=Forbid Windows system to track recent files.

[SF_SYSOPMENU_OPT_OPTIMIZE_STARTUP_SPEED]
1=Optimize Start Menu Speed

[SF_SYSOPMENU_OPT_OPTIMIZE_STARTUP_SPEED_DESCRIPTION]
1=The default response delay for start menu is 400. If your computer is quick enough, you can set this item to decrease the start menu response time.

[SF_SYSOPMENU_OPT_MULTI_PAGE]
1=Show Multi-page

[SF_SYSOPMENU_OPT_MULTI_PAGE_DESCRIPTION]
1=Check this to show start menu as multi-page. Defaultly, start menu would be shown as scroll.

[SF_SYSOPMENU_OPT_SHOW_RUN]
1=Show Run

[SF_SYSOPMENU_OPT_SHOW_RUN_DESCRIPTION]
1=Show "Run" on the Start Menu.

[SF_SYSOPSTART_MENU_MSG_SET_COMPLETE]
1=Set completed. You may need to reboot your computer to make settings take effect.

[SF_SYSOPDESKTOP_OPT_BTN_APPLY]
1=Apply

[SF_SYSOPDESKTOP_OPT_BTN_RESET]
1=Reset

[SF_SYSOPDESKTOP_CHKBOX_REMOVE_SHORTCUT_ARROW]
1=Remove Shortcut Arrows

[SF_SYSOPDESKTOP_DESCIPTION_REMOVE_SHORT_CUT_ARROW]
1=Remove the arrows from shortcut icons

[SF_SYSOPDESKTOP_CHKBOX_REMOVE_SHORTCUT_TEXT]
1=Remove Shortcut Texts

[SF_SYSOPDESKTOP_DESCIPTION_REMOVE_SHORT_CUT_TEXT]
1=Remove the texts from shortcut icons

[SF_SYSOPDESKTOP_CHKBOX_ADD_NEWWINDOW]
1=Add "New Window" on context menu

[SF_SYSOPDESKTOP_DESCRIPTION_ADD_NEWWINDOW]
1=Add "New Window" on context menu when you right click the mouse.

[SF_SYSOPDESKTOP_DESCRIPTION_DISABLE_BALLON_TIPS]
1=Disable Ballon Tips

[SF_SYSOPDESKTOP_CHKBOX_DISABLE_BALLON_TIPS]
1=Disable Ballon Tips

[SF_SYSOPDESKTOP_CHKBOX_DONT_CACHE_THUMBNAIL]
1=Do not cache thumbnail

[SF_SYSOPDESKTOP_DESCRIPTION_DONT_CACHE_THUMBNAIL]
1=Do not cache thumbnail

[SF_SYSOPDESKTOP_CHKBOX_RESTART_EXPLORER_AFTER_CRASH]
1=Restart after Explorer crashes.

[SF_SYSOPDESKTOP_DESCRIPTION_RESTART_EXPLORER_AFTER_CRASH]
1=Restart Explorer after it crashes.

[SF_SYSOPDESKTOP_MSG_SET_COMPLETE]
1=Desktop Optimizing Completed. You may need to restart your computer to make settings take effect.

[SF_SYSOPNETWORK_BUTTON_OPTIMIZE]
1=Optimize

[SF_SYSOPNETWORK_TXT_SELECT_NETWORK_TYPE]
1=Please select the type of the network :

[SF_SYSOPNETWORK_MSG_OPTIMIZE_COMPLETE]
1=Optimizing Completed

[SF_SYSOPNETWORK_MSG_SELECT_TYPE]
1=Please select the type of the network.

[SF_SYSOPNETWORK_SELECT_CONNECTION]
1=Please select the type of the connection

[SF_SYSOPNETWROK_DIA_UP_CONNECTION]
1=Dia-Up Connection(Up to 56kbps)

[SF_SYSOPNETWROK_ISDN_64KBPS]
1=ISDN(64 kbps)

[SF_SYSOPNETWROK_ISDN_2]
1=ISDN, 2 Channel(128 kbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_512KBPS]
1=DSL, Cable Modem or Satellite(up to 512kbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_512T1]
1=DSL, Cable Modem or Satellite(512kbps up to 1mbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_T2]
1=DSL, Cable Modem or Satellite(up to 2 mbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_T6]
1=DSL, Cable Modem or Satellite(up to 6 mbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_T16]
1=DSL, Cable Modem or Satellite(up to 16 mbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_16M_HIGHER]
1=DSL, Cable Modem or Satellite(16 mbps or higher)

[SF_SYSOPNETWROK_FIXED_CONNECTION]
1=Fixed Connection(10 Mbit or higher)

[SF_SYSOPNETWROK_LOCAL_NETWORK]
1=Local Network(10 mbps or higher)

[SF_SYSOPNETWROK_WIRELESS_NETWORK]
1=Wireless Network(10 mbps or higher)

[SF_SYSOPSERVICE_CHKBOX_AUTOSTART]
1=Auto Start

[SF_SYSOPSERVICE_CHKBOX_MANUALSTART]
1=Manual Start

[SF_SYSOPSERVICE_CHKBOX_DISABLE]
1=Disable

[SF_SYSOPSERVICE_TEXT_COMPUTER_BROWSER]
1=Computer Browser

[SF_SYSOPSERVICE_TEXT_DHCP_CLIENT]
1=DHCP Client

[SF_SYSOPSERVICE_TEXT_REMOTE_REGISTRY]
1=Remote Registry

[SF_SYSOPSERVICE_TEXT_SECONDARY_LOGON]
1=Secondary Logon

[SF_SYSOPSERVICE_TEXT_SECURITY_CENTER]
1=Security Center

[SF_SYSOPSERVICE_TEXT_SERVER]
1=Server

[SF_SYSOPSERVICE_TEXT_NET_BIOS_HELPER]
1=TCP/IP NetBIOS Helper

[SF_SYSOPSERVICE_TEXT_THEMES]
1=Themes

[SF_SYSOPSERVICE_TXT_APP_LAYER_SERVICE]
1=Application Layer Gateway Service

[SF_SYSOPSERVICE_TXT_APP_MANAGEMENT]
1=Application Management

[SF_SYSOPSERVICE_TXT_WINDOW_AUTO_UPDATE]
1=Windows Auto Update

[SF_SYSOPSERVICE_TXT_BACKGROUND_INTEL]
1=Background Intelligent

[SF_SYSOPSERVICE_TXT_COM_EVENT_SYSTEM]
1=Com+ Event System

[SF_SYSOPSERVICE_TXT_CRYPT_SERVICE]
1=Cryptographic Services

[SF_SYSOPSERVICE_TXT_PLUG_PLAY]
1=Plug Play

[SF_SYSOPSERVICE_TXT_PRINTER]
1=Printer Spooler

[SF_SYSOPSERVICE_TXT_CURRENT_SETTINGS]
1=Default

[SF_SYSOPSERVICE_TXT_HOME]
1=Home Mode

[SF_SYSOPSERVICE_TXT_OFFICE]
1=Office Mode

[SF_SYSOPSERVICE_TEXT_APPLY]
1=Apply

[SF_SYSOPSERVICE_TEXT_RESET]
1=Reset

[SF_SYSOPSTARTUP_LIST_ITEM]
1=Item

[SF_SYSOPSTARTUP_LIST_FILENAME]
1=File name

[SF_SYSOPSTARTUP_TEXT_DETAIL_INFORMATION]
1=Detail Information

[SF_SYSOPSTARTUP_TEXT_FILENAME]
1=Filename:

[SF_SYSOPSTARTUP_TEXT_LOCATION]
1=Location:

[SF_SYSOPSTARTUP_TEXT_INSTRUCTION]
1=Instructions

[SF_SYSOPSTARTUP_TEXT_FILENAME_INIT]
1=1.Choose the application that you do not want to launch on Windows startup.

[SF_SYSOPSTARTUP_TEXT_LOCATION_INIT]
1=2.Click the "Remove" button.

[SF_SYSOPSTARTUP_BUTTON_REMOVE]
1=Remove

[SF_SYSOPSTARTUP_REMOVE_COMPLETE]
1=Optimizing Completed.

[SF_SYSOPSTARTUP_NOTHING_REMOVED]
1=Nothing needs to be Optimized.

[SF_SYSOPOTHER_RESTART_WINDOW_WHEN_ERROR]
1=Restart Windows when fatal errors happen.

[SF_SYSOPOTHER_DESCRIPTION_RESTART_WINDOW_WHEN_ERROR]
1=Restart windows when fatal error happens.

[SF_SYSOPOTHER_END_UNRESPONSIVE_APP]
1=End unresponsive applications.

[SF_SYSOPOTHER_DESCRIPTION_END_UNRESPONSIVE_APP]
1=End unresponsive applications.

[SF_SYSOPOTHER_ACCELERATE_TURNOFF]
1=Accelerate Turn-off Speed

[SF_SYSOPOTHER_DESCRIPTION_ACCELERATE_TURNOFF]
1=Accelerate Windows turn-off speed.

[SF_SYSOPOTHER_DISABLE_AUTO_PLAY]
1=Disable Disk Auto Play

[SF_SYSOPOTHER_DESCRIPTION_DISABLE_AUTO_PLAY]
1=Prevent the CD from automatically running every time you put a disk in the CD caddy.

[SF_SYSOPOTHER_DISABLE_ERROR_REPORT]
1=Disable Error Reporting

[SF_SYSOPOTHER_DESCRIPTION_DISABLE_ERROR_REPORT]
1=Don't allow error report to be sent.

[SF_SYSOPOTHER_DISABLE_LOW_DISK_WARN]
1=Disable Low Disk Warning

[SF_SYSOPOTHER_DESCRIPTION_DISABLE_LOW_DISK_WARN]
1=Disable the low disk space notification messages.

[SF_SYSOPOTHER_AUTO_ADMIN_LOGON]
1=Auto Admin Logon

[SF_SYSOPOTHER_DESCRIPTION_AUTO_ADMIN_LOGON]
1=Auto logon when Windows starts.

[SF_SYSOPOTHER_USERNAME]
1=User Name:

[SF_SYSOPOTHER_PSWD]
1=Password:

[SF_SYSOPOTHER_TEXT_APPLY]
1=Apply

[SF_SYSOPOTHER_TEXT_RESET]
1=Reset

[SF_SYSOPOTHER_TEXT_OPTIMIZE_COMPLETED]
1=Optimize Completed.

[IDS_START_BTN_DRIVE_SCAN]
1=Start Scan

[IDS_START_BTN_ABORT_DRIVE_SCAN]
1=Abort Scan

[IDS_START_DRIVE_SCAN_ERROR]
1=Driver Scan Error, Please check network connection

[IDS_SYSOPT_COMPUTER_OPTIMIZATION]
1=Computer Optimization:

[IDS_SYSOPT_NETWORK_OPTIMIZATION]
1=Network Optimization:

[SF_SYSOPNETWORK_BASIC]
1=Basic

[SF_SYSOPNETWORK_DSL]
1=DSL

[SF_SYSOPNETWORK_LAN]
1=LAN

[SF_SYSOPNETWORK_DIAUP]
1=Dial-UP modem

[SF_SYSOPNETWORK_FIOS]
1=FIOS

[SF_SYSOPNETWORK_WIRELESS]
1=Wireless

[SF_SYSOPCOMPUTER_BASIC]
1=Basic

[SF_SYSOPCOMPUTER_DAILY]
1=Daily Use(Home User)

[SF_SYSOPCOMPUTER_TOP]
1=Top Performance(Home User)

[SF_SYSOPCOMPUTER_OFFICE]
1=Office Work(Bussiness User)

[SF_SYSOPCOMPUTER_SERVER]
1=Server(Bussiness User)

[SF_SYSOPSCAN]
1=Optimize

[SF_SYSOPTITLE]
1=System Optimization

[SF_SYSOPDESCP]
1=Fully Optimizes Windows for ultimiate system performance and top Internet speed by unleashing the built-in power of your system, based on how you use your PC and configure your network. Ultimate Optimization technology can turn your PC into a business PC, a productive worksation, an entertainment center, a game machine, or a scientific computing PC.

[SF_SYSOPCOMPUTER_BASIC_DESP]
1=Optimize for all-purpose computer with miscellaneous uasage. Better compatibility but lower speed.

[SF_SYSOPCOMPUTER_DAILY_DESP]
1=Optimize for daily use computer. Improve overall system performance.

[SF_SYSOPCOMPUTER_TOP_DESP]
1=The best choice for media center, online games and Internet surfing.

[SF_SYSOPCOMPUTER_OFFICE_DESP]
1=Optimize for office work, business, home office, research and study.

[SF_SYSOPCOMPUTER_SERVER_DESP]
1=Optimize for a file server or print server.

[SF_SYSOPNETWORK_BASIC_DESP]
1=I am not sure what type of Internet connection I have.

[SF_SYSOPNETWORK_DSL_DESP]
1=Connect to the Internet width ADSL/SDSL, Cable Modem or Satellite Link.

[SF_SYSOPNETWORK_LAN_DESP]
1=Connect to the Internet with fixed connnection.

[SF_SYSOPNETWORK_DIALUP_DESP]
1=Connect to the Internet with Phone Modem, ISDN, GPRS, EDGE, 2.5G or Bluetooth.

[SF_SYSOPNETWORK_FIOS_DESP]
1=Connect to the Internet with a fiber-optic communications network.

[SF_SYSOPNETWORK_WIRELESS_DESP]
1=Connect to the Internet with wireless connection, 802.11a, 802.11b, 802.11g, or 802.11n.

[SF_SYSOPITEM_NAME]
1=Item Name

[SF_SYSOPITEMS]
1=Items

[SF_SYSOPWINDOWS_SERVICES]
1=Windows Services

[SF_SYSOPCERTPROPSVC]
1=Optimize CertPropSvc service to increase performance

[SF_SYSOPPEERDISTSVC]
1=Optimize PeerDistSvc service to increase performance

[SF_SYSOPNETLOGON]
1=Optimize NetLogon service to increase performance

[SF_SYSOPMSISCSI]
1=Optimize Msiscsi service to increase performance

[SF_SYSOPSNMPTRAP]
1=Optimize SNMPTRAP service to increase performance

[SF_SYSOPNAPAGENT]
1=Optimize napagent service to increase performance

[SF_SYSOPCSCSERVICE]
1=Optimize CscService service to increase performance

[SF_SYSOPAPPMGMT]
1=Optimize AppMgmt service to increase performance

[SF_SYSOPAXINSTSV]
1=Optimize AxInstSV service to increase performance

[SF_SYSOPSCPOLICYSVC]
1=Optimize SCPolicySvc service to increase performance

[SF_SYSOPWEBCLIENT]
1=Optimize WebClient service to increase performance

[SF_SYSOPWINRM]
1=Optimize WinRM service to increase performance

[SF_SYSOPWINHTTPAUTOPROXYSVC]
1=Optimize WinHttpAutoProxySvc service to increase performance

[SF_SYSOPWERSVC]
1=Optimize WerSvc service to increase performance

[SF_SYSOPPNRPSVC]
1=Optimize PNRPSVC service to increase performance

[SF_SYSOPP2PSVC]
1=Optimize p2psvc service to increase performance

[SF_SYSOPP2PIMSVC]
1=Optimize p2pimsvc service to increase performance

[SF_SYSOPREMOTEREGISTRY]
1=Optimize RemoteRegistry service to increase performance

[SF_SYSOPSTREAMLINE]
1=Streamline Windows Service

[SF_SYSOPSYSTEMCONFIGURATION]
1=System Configuration

[SF_SYSOPBADNETWORK]
1=Fix bad tweak

[SF_SYSOPDOT3NAME]
1=Disable 8.3 names for NTFS and speed up disk access

[SF_SYSOPLASTACCESS]
1=Disable Last Access for NTFS and speed up disk access

[SF_SYSOPFOREGROUND]
1=Boost priority of foreground applications

[SF_SYSOPWINDOWS_INTERFACE]
1=Windows Interface

[SF_SYSOPHUNGAPP]
1=End hung applications faster

[SF_SYSOPWAITTOKILLAPP]
1=End hung applications faster

[SF_SYSOPWAITTOKILLSERVER]
1=Make system shutdown faster 

[SF_SYSOPMENUSHOWDELAY]
1=Make Menu Show Faster

[SF_SYSOPMAXICONS]
1=Increase the icon cache size to make the icons load faster

[SF_SYSOPVISUALFX]
1=Adjust for best appearance

[SF_SYSOPEXTENTED]
1=Decrease the delay time of taskbar thumbnails

[SF_SYSOPDESKTOPLIVEHOVERTIME]
1=Decrease the time of Desktop Live Preview Hover

[SF_SYSOPTASKBAR]
1=Animations in the taskbar and Start Menu

[SF_SYSOPLISTVIEW]
1=Show translucent selection rectangle

[SF_SYSOPNETWORK_ITEM]
1=Item Name

[SF_SYSOPNETWORK_CURRENTVALUE]
1=Current Value

[SF_SYSOPNETWORK_RECOMMANDVALUE]
1=Recommandation

[SF_SYSOPNETWORK_NA]
1=N/A

[SF_SYSOPNETWORK_OPTIMIZE]
1=Optimize

[SF_SYSOPNETWORK_BACK]
1=Back

[SF_SYSOPNETWORK_FIX]
1=Fix

[SF_SYSOPNETWORK_INCREASE]
1=service to increase performance

[SF_SYSOPEND]
1=END